

.shape{
    display: none;
}

.dashed-circle-header{
    display: none;
}

.cart-sum-bottom {
    display: none;
}
.whole-deliveryType{
    width: 100%;
}
.step-name span{
    font-size: 12px;
}
.final__footer{
    font-weight: 800;
    font-family: Samim-FD;

}
.arrow__back_address svg{
    display:none;
}
.sum__footer {
    font-size: 12px;
    font-weight: 300;
    text-align: justify;
}
.arrow__back_address lord-icon{
    display: block;
}

/*navbar*/

.nav-item.hover::after {
    background: #ffffff;
}

.navbar-dark {
    padding-bottom: 1.2rem !important;
}

.nav-image{
    width: 140px !important;
    height: 53px;
}

.nav-image img{
    width: 100%;
    height: 100%;
}

.first-nav {
    justify-content: space-between !important;
}

@media (min-width: 992px) {


    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
        width: fit-content;
        min-width: 160px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .navbar-expand-lg .navbar-nav {
        width: 100%;
    }

    .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }

}


/*navbar*/



/*process*/


.empty_cart_{
    min-height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.purchase-process{
    min-height: 1000px;
    padding-bottom: 150px;
}

.steps-row{
   justify-content: center;
}

.process-steps{
    display: flex;
    align-items: center;
    width: 420px;
    justify-content: space-between;
}

.step-icon{
    width: 30px;
    height: 30px;
}

.step-icon svg{
    width: 100%;
    height: 100%;
}

.each-step{
    display: flex;
    flex-direction: column;
    align-items: center;
    /*gap: 16px;*/
}

.step-name{
    color: #a5a5a5;
    font-weight: 600;
    font-size: 16px;
}

.whole-icon{
    /*border: 3px solid #a5a5a5;*/
    padding: 18px;
    border-radius: 50%;
    position: relative;
}

.each-step.active .step-name{
    color: var(--primary-color);
}

.steps-row{
    padding-block: 72px 12px;
}

.each-step.active .whole-icon{
    /*border: 3px solid var(--additional-color);*/
}

.each-step:first-child .whole-icon::after{
    background-image: url(../images/purchase/line-active.png);
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    width: 63.5px;
    background-size: cover;
    height: 4px;
    top: calc(100% - 50%);
    left: -66.5px;
}

.each-step:nth-child(2) .whole-icon::after{
    background-image: url(../images/purchase/line-step.png);
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    width: 63.5px;
    background-size: cover;
    height: 4px;
    top: calc(100% - 50%);
    left: -66.5px;
}

.each-step:nth-child(2) .whole-icon::before{
    background-image: url(../images/purchase/line-step.png);
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    width: 63.5px;
    background-size: cover;
    height: 4px;
    top: calc(100% - 50%);
    right: -66.5px;
}

.each-step:last-child .whole-icon::before{
    background-image: url(../images/purchase/line-step.png);
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    width: 63.5px;
    background-size: cover;
    height: 4px;
    top: calc(100% - 50%);
    right: -66.5px;
}

.each-cart-item{
    display: flex;
    border: 1px solid #c4c4c4;
    border-radius: 8px;
    padding: 25px 29px;
    justify-content: space-between;
    align-items: flex-end;
    margin-block: 10px;
}

.item-inside-cart{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 18px;
}

.image-select{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.cart-image-inside img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cart-image-inside{
    width: 220px;
    height: 87px;
}

.select-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 122px;
    border: 1px solid #e4e4e4;
    padding: 7px 14px;
    border-radius: 9px;
}
.price__cart__{
    font-size: 19px !important;
    color: unset;
}
.choose-cart-title{
    display: flex;
    align-items: end;
    justify-content: flex-start;
    gap: 10px;
    font-size: 13px;
    font-weight: 900;
}
.choose-cart-title span{
    font-weight: 700;
}
.item-clock{
    width: 30px;
    height: 30px;
}
.each-pay-item label{
    font-weight: 400;
    font-size: 13px;
}
.item-truck{
    width: 44px;
    height: 44px;
}
.item-truck lord-icon{
    width: 152%;
    height: 150%;
}
.process-btn span{

}
.cart-item-name{
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin-bottom: 13px;
}
.each-pay-item{
    text-align: justify;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 16px;
}
.arrow__back_address{
    display: flex !important;
    align-items: end !important;
    gap: 21px !important;
}
.arrow__back_address span{
    padding-bottom: 0.2rem;
    font-weight: 700;
    font-size: 15px;
}
.item-back-arrow{
    width: 46px;
    height: 55px;
}
.item-back-arrow lord-icon{
    width: 200%;
    height: 150%;
    transform: rotate(180deg);
}

.conditions{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.each-condition{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3px;
}

.each-condition span{
    font-size: 12px;
    color: #9a9a9a;
    line-height: 22px;
    font-weight: 600;
}

.cart-item-price{
    font-size: 17px;
    font-weight: 600;
    margin-top: 22px;
}

.cart_item_off{
    font-size: 15px;
    color: var(--additional-color);
    font-weight: 500;
}

.cart_item_final{
    font-size: 17px;
    color: #000000;
}


.cart-item-price{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.select-box span{
    color: var(--secondary-color);
    /*font-weight: 600;*/
}

.add-span, .remove-span{
    cursor: pointer;
}

.cart-link{
    color: var(--secondary-color);
    font-size: 16px;
}

.cart-link a{
    display: flex;
    align-items: center;
    gap: 13px;
    font-weight: 600;
}

.cart-count{
    display: flex;
    align-items: center;
    gap: 10px;
}

.cart-count{
    color: var(--primary-color);
    font-weight: 600;
    padding-right: 11px;
    padding-bottom: 6px;
    border-bottom: 1px solid #bcbcbb;
}

.count-number{
    background: var(--additional-color);
    line-height: 20px;
    width: max-content;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    border-radius: 50%;
    color: #fff;
    font-size: 13px;

}


.all-prices-bottom{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.bottom-old-price{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.price-bottom-line{
    color: #a3a3a3;
    text-decoration: line-through;
    font-size: 18px;
}

.discount-box-bottom{
    background: var(--additional-color);
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    border-radius: 5px;
    padding: 4px 5px;
    line-height: 20px;
}


.sum-price-box{
    margin-top: 11px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #bbbbba;
    border-radius: 8px;
    padding: 15px;
}

.real-sum-price{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;

}

.real-sum-price{
    color: #979796;
    font-weight: 600;
    font-size: 16px;
}

.final-sum-price{
    color: #000;
    font-weight: 600;
    font-size: 16px;
}

.final-sum-price{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.submit-cart{
    background: var(--additional-color);
    color :#fff;
    width: 100%;
    margin-top: 20px;
    padding: 3px 10px;
    text-align: center;
    font-size: 14px;
    border-radius: 6px;
    font-weight: 600;
    cursor: pointer;

}

.attention-cart{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 9px;
    margin-top: 18px;
}

.attention-cart p{
    width: 90%;
    color: #a6a6a6;
    line-height: 27px;
    font-size: 15px;
    font-weight: 600;
    text-align: justify;
}

.attention-cart svg{
    margin-top: 9px;
}

.cart-box{
    border: 1px solid #bbbbba;
    padding: 21px 26px;
    margin-top: 20px;
    border-radius: 10px;
    width: 100%;
}

/*process*/

/*footer*/

.footer{
    padding-block: 11px 179px;
    /*display: none;*/
}

/*footer*/

.each-checkout-list{
    display: flex;
    flex-direction: column;
    align-items: center;;
    justify-content: flex-start;
    border-left: 1px solid #cccccc;
}

.checkout-image{
    width: 170px;
    height: 170px;
}

.checkout-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.extra-checkout{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}


.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 18px;
    color: #bbbbba;
    font-weight: 600;
}

.cart-box {
    position: relative;
}

.checkoutSwiper{
    position: unset;
}

.checkoutSwiper .swiper-wrapper{
    position: unset;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
    top: 50%;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 6px;
    left: auto;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 3px;
    right: auto;
}
.cart-register-btn span{
    color: #fff;
}



.purchase-prices{
    display: flex;
    flex-direction: column;
}

.each-purchase-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-block: 10px;
}
.each-purchase-item:last-child{
    border-top: 1px solid #cecece;
}

.purchase-name, .purchase-val{
    font-weight: 600;
    font-size: 17px;
}

.purchase-name.off-span, .purchase-val.off-span{
    color: var(--additional-color);
}


.little-menu-cart.show{
    display: none !important;
}

.set_time_date span{
    color: #fff;
}

.extra-checkout{
    display: none !important;
}
/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/

@media screen and (max-width: 1399px){
    .navbar-expand-lg .navbar-nav .nav-link {
        min-width: 136px;
    }
}


@media screen and (max-width: 1199px) {
    .cart-register-btn-box{
        /*display: none !important;*/
        min-width: 180px;
    }
    .extra-checkout{
        display: flex !important;
    }
    .cart-sum-bottom {
        display: block;
        position: fixed;
        bottom: 0;
        justify-content: center;
        z-index: 100;
        padding: unset;
    }

    .whole-cart-sum {
        background: #f0f1f2;
        padding: 13px 16px;
        /*border-radius: 61px 61px 0px 0px;*/
        width: 100%;
        box-shadow: 0px -1px 8px #3b3b3b;
    }

    .cart-bottom-items{
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .submit-to-cart {
        background-color: var(--primary-color);
        color: #fff;
        /*width: max-content;*/
        padding: 11px 36px;
        font-size: 14px;
        border-radius: 8px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        /*min-width: 300px;*/
    }
    .submit-to-cart span{
        color: #fff;
        width: 100%;
    }
    .price-sum  {
        color: #000;
        font-weight: 600;
        font-size: 26px;
    }



    .mobile-head {
        padding-bottom: 32px;
    }

    .footer {
        padding-block: 86px 111px !important;
    }

    .dashed-circle-header {
        display: block;
    }


    .shape {
        display: block;
    }

    .navbar-expand-lg .navbar-collapse {
        justify-content: center !important;
    }

    .menu-bottom-mobile{
        display: none;
    }

    .col-cart-info{
        display: none;
    }

    .purchase-process {
        min-height: 943px;
        padding-bottom: 250px;
    }


}
.arrow__back{
    display: flex;
    align-items: center;
    gap: 10px;
}
.arrow__back:hover span{
    color: var(--secondary-color);
}

@media screen and (max-width:991px){
    .purchase-name, .purchase-val {
        font-size: 15px;
    }

}

@media screen and (max-width: 767px){

    .purchase-process {
        padding-bottom: 0;
    }


    .each-cart-item {
        flex-direction: column;
        gap: 13px;
    }

    .cart-link a {
        font-size: 14px;
        gap: 7px;
    }

    .cart-link svg{
        width: 12px;
        height: 12px;
    }

    .cart-image-inside {
        width: 172px;
        height: 75px;
    }

    .item-inside-cart {
        justify-content: space-between;
        gap: unset;
        width: 100%;
    }

    .each-cart-item {
        padding: 16px 17px;
    }


    .cart-item-name {
        font-size: 16px;
    }

    .cart-item-price {
        font-size: 17px;
        margin-top: 10px;
    }

    .each-condition span {
        font-size: 11px;
        line-height: 21px;
    }

    .process-steps {
        width: 450px;
    }

    .step-icon {
        width: 39px;
        height: 39px;
    }

    .whole-icon {
        padding: 15px;
    }

    .step-name {
        font-size: 14px;
    }

    .each-step{
        min-width: 92.58px;
    }

    .each-step:first-child .whole-icon::after {
        width: 49px;
        height: 4px;
        left: -49px;
    }

    .each-step:nth-child(2) .whole-icon::before {
        width: 49px;
        height: 4px;
        right: -49px;
    }

    .each-step:nth-child(2) .whole-icon::after {
        width: 49px;
        height: 4px;
        left: -49px;
    }

    .each-step:last-child .whole-icon::before {
        width: 49px;
        height: 4px;
        right: -49px;
    }

    .price-sum  {
        font-size: 21px;
    }

}

@media screen and (max-width: 575px){

    .item-back-arrow {
        width: 20px;
        height: 27px;
    }

    .arrow__back_address{
        display: flex;
        align-items: center !important;
        gap: 10px !important;
        justify-content: flex-start;
        padding-block: 18px;
    }

    .arrow__back_address svg{
        display: block !important;
    }

    .arrow__back_address lord-icon{
        display: none;
    }


    .each-checkout-list {
        border: unset;
    }

    .submit-to-cart {
        min-width: 210px;
        font-size: 13px;
    }

    .price-sum  {
        font-size: 20px;
    }

    .purchase-process {
        min-height: 722px;
        padding-bottom: 20px;
    }

    .steps-row {
        padding-block: 17px 12px;
    }


}

@media screen and (max-width: 425px){

    .checkout-image {
        width: 131px;
        height: 155px;
    }

    .cart_item_off{
        font-size: 14px;
        color: var(--additional-color);
        font-weight: 500;
        line-height: 25px;
    }

    .cart_item_final{
        font-size: 16px;
        color: #000000;
        line-height: 25px;
    }

    .submit-to-cart {
        min-width: 200px;
    }

    .price-sum  {
        font-size: 24px;
    }


    .step-icon {
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .whole-icon {
        padding: 12px;
    }

    .each-step {
        min-width: 80.58px;
        max-width: 80.58px;
        gap: 4px;
    }

    .step-name {
        font-size: 12px;
        white-space: nowrap;
    }

    .each-step:first-child .whole-icon::after {
        width: 39px;
        height: 4px;
        left: -41.5px;
    }

    .each-step:nth-child(2) .whole-icon::before {
        width: 39px;
        height: 4px;
        right: -41.5px;
    }

    .each-step:nth-child(2) .whole-icon::after {
        width: 39px;
        height: 4px;
        left: -41.5px;
    }

    .each-step:last-child .whole-icon::before {
        width: 39px;
        height: 4px;
        right: -41.5px;
    }

    .process-steps {
        width: 375px;
    }

    .cart-image-inside {
        width: 118px;
        height: 68px;
    }

    .select-box {
        min-width: 103px;
    }

    .cart-item-name {
        font-size: 14px;
    }

    .cart-item-price {
        font-size: 15px;
        margin-top: 8px;
    }
    .cart-link a {
        font-size: 12px;
        gap: 7px;
    }

    .price-sum  {
        font-size: 19px;
    }



}

@media screen and (max-width: 375px){

    .checkout-image {
        width: 123px;
        height: 142px;
    }

    .purchase-name, .purchase-val {
        font-size: 13px;
    }

    .cart-box {
        border: 1px solid #bbbbba;
        padding: 12px 12px;
    }

    .submit-to-cart {
        min-width: 158px;
        padding: 0.6rem 0.7rem;
    }
    .process-steps {
        width: 316px;
    }

    .step-icon {
        width: 24px;
        height: 24px;
    }

    .each-step {
        min-width: 79.58px;
        max-width: 79.58px;
        gap: 4px;
    }

    .each-step:first-child .whole-icon::after {
        width: 27px;
        height: 4px;
        left: -30px;
    }

    .each-step:nth-child(2) .whole-icon::before {
        width: 27px;
        height: 4px;
        right: -30px;
    }

    .each-step:nth-child(2) .whole-icon::after {
        width: 27px;
        height: 4px;
        left: -30px;
    }

    .each-step:last-child .whole-icon::before {
        width: 27px;
        height: 4px;
        right: -30px;
    }

    .cart-image-inside {
        width: 105px;
        height: 64px;
    }

    .select-box {
        min-width: 95px;
        line-height: 34px;
        padding: 0px 8px;
    }

    .cart-item-name {
        font-size: 13px;
    }

    .each-condition span {
        font-size: 10px;
        line-height: 18px;
    }

    .cart-item-price {
        font-size: 14px;
        margin-top: 8px;
    }

    .cart-link a {
        font-size: 11px;
        gap: 7px;
    }

    .cart-link svg {
        width: 10px;
        height: 10px;
    }

    .price-sum  {
        font-size: 17px;
    }
    .submit-to-cart {
        min-width: 168px;
    }


}

@media screen and (max-width: 320px){

    .checkout-image {
        width: 101px;
        height: 129px;
    }

    .submit-to-cart {
        min-width: 138px;
        padding: 0.6rem 0.7rem;
        font-size: 12px;
    }

    .price-sum  {
        font-size: 19px;
    }

    .process-steps {
        width: 278px;
    }

    .whole-icon {
        padding: 9px;
    }

    .each-step:first-child .whole-icon::after {
        width: 23px;
        height: 4px;
        left: -24px;
    }

    .each-step:nth-child(2) .whole-icon::before {
        width: 23px;
        height: 4px;
        right: -24px;
    }

    .each-step:nth-child(2) .whole-icon::after {
        width: 23px;
        height: 4px;
        left: -24px;
    }

    .each-step:last-child .whole-icon::before {
        width: 23px;
        height: 4px;
        right: -24px;
    }

    .cart-image-inside {
        width: 89px;
        height: 44px;
    }

    .cart-item-name {
        font-size: 11px;
    }

    .each-condition span {
        font-size: 9px;
        line-height: 14px;
    }

    .select-box {
        min-width: 85px;
        line-height: 31px;
        padding: 0px 8px;
    }

    .cart-item-price {
        font-size: 13px;
        margin-top: 5px;
    }
    .price-sum  {
        font-size: 16px;
    }





}

/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
